/*     377746 : BLANK 컨텐츠      */
.blank__377746__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__377746__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377746__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377746__ {height:30px}
}

/*     377747 : 장문 텍스트      */
.textarea__377747__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__377747__ p {font-size:20px}
}

/*     377748 : HTML 편집기      */
.html__377748__ * {font-size:55px;letter-spacing:-.05em;line-height:1.3em;}

/*     377749 : BLANK 컨텐츠      */
.blank__377749__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__377749__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377749__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377749__ {height:30px}
}

/*     377989 : 스크롤 블록/셀 슬라이드 js      */
.empty__377989__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__377989__ p{font-size:17px;font-weight:bold}
.empty__377989__ dl{margin:0;text-align:left;color:#333}
.empty__377989__ dt{margin-bottom:5px;font-size:14px}
.empty__377989__ dd{margin:0;font-size:13px}


/*     377773 : BLANK 컨텐츠      */
.blank__377773__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377773__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377773__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377773__ {height:40px}
}

/*     377774 : BLANK 컨텐츠      */
.blank__377774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__377774__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377774__ {height:40px}
}

/*     377882 : 버튼형 타이틀      */
.button_title__377882__ {font-size:0}
.button_title__377882__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__377882__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__377882__ p {font-size:18px}
}

/*     377775 : HTML 편집기      */
.html__377775__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     377776 : HTML 편집기      */
.html__377776__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     377916 : HTML 편집기      */
.html__377916__ * {;letter-spacing:-.05em;line-height:1.3em}

/*     377778 : BLANK 컨텐츠      */
.blank__377778__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377778__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377778__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377778__ {height:40px}
}

/*     377784 : BLANK 컨텐츠      */
.blank__377784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__377784__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377784__ {height:40px}
}

/*     377923 : 장문 텍스트      */
.textarea__377923__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__377923__ p {font-size:20px}
}

/*     377790 : HTML 편집기      */
.html__377790__ * {;letter-spacing:-.07em;line-height:1.4em}

/*     377847 : HTML 편집기      */
.html__377847__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     377917 : HTML 편집기      */
.html__377917__ * {;letter-spacing:-.05em;line-height:1.3em}

/*     377815 : BLANK 컨텐츠      */
.blank__377815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__377815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377815__ {height:40px}
}

/*     377818 : 도형 배경 타이틀      */
.shape_text__377818__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__377818__ div {display:table;width:100%;font-size:0}
.shape_text__377818__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00234a;background:#00234a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.05em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__377818__.style_line p {background:#ffffff;color:#00234a}
.shape_text__377818__.shape_square_radius p {border-radius:1em}
.shape_text__377818__.shape_square_round p {border-radius:50%}
.shape_text__377818__.shape_rectangle_radius p {border-radius:1em}
.shape_text__377818__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__377818__ p {font-size:24px}
}

/*     377820 : BLANK 컨텐츠      */
.blank__377820__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__377820__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377820__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377820__ {height:40px}
}

/*     377819 : 도형 배경 타이틀      */
.shape_text__377819__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__377819__ div {display:table;width:100%;font-size:0}
.shape_text__377819__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #4864bd;background:#4864bd;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.04em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__377819__.style_line p {background:#ffffff;color:#4864bd}
.shape_text__377819__.shape_square_radius p {border-radius:1em}
.shape_text__377819__.shape_square_round p {border-radius:50%}
.shape_text__377819__.shape_rectangle_radius p {border-radius:1em}
.shape_text__377819__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__377819__ p {font-size:24px}
}

/*     377822 : BLANK 컨텐츠      */
.blank__377822__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__377822__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377822__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377822__ {height:40px}
}

/*     377821 : 도형 배경 타이틀      */
.shape_text__377821__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__377821__ div {display:table;width:100%;font-size:0}
.shape_text__377821__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00234a;background:#00234a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.05em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__377821__.style_line p {background:#ffffff;color:#00234a}
.shape_text__377821__.shape_square_radius p {border-radius:1em}
.shape_text__377821__.shape_square_round p {border-radius:50%}
.shape_text__377821__.shape_rectangle_radius p {border-radius:1em}
.shape_text__377821__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__377821__ p {font-size:24px}
}

/*     377823 : BLANK 컨텐츠      */
.blank__377823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__377823__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377823__ {height:40px}
}

/*     377824 : 도형 배경 타이틀      */
.shape_text__377824__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__377824__ div {display:table;width:100%;font-size:0}
.shape_text__377824__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #4864bd;background:#4864bd;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.04em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__377824__.style_line p {background:#ffffff;color:#4864bd}
.shape_text__377824__.shape_square_radius p {border-radius:1em}
.shape_text__377824__.shape_square_round p {border-radius:50%}
.shape_text__377824__.shape_rectangle_radius p {border-radius:1em}
.shape_text__377824__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__377824__ p {font-size:24px}
}

/*     377825 : BLANK 컨텐츠      */
.blank__377825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__377825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377825__ {height:40px}
}

/*     377826 : 도형 배경 타이틀      */
.shape_text__377826__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__377826__ div {display:table;width:100%;font-size:0}
.shape_text__377826__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #00234a;background:#00234a;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.05em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__377826__.style_line p {background:#ffffff;color:#00234a}
.shape_text__377826__.shape_square_radius p {border-radius:1em}
.shape_text__377826__.shape_square_round p {border-radius:50%}
.shape_text__377826__.shape_rectangle_radius p {border-radius:1em}
.shape_text__377826__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__377826__ p {font-size:24px}
}

/*     377853 : BLANK 컨텐츠      */
.blank__377853__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__377853__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377853__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377853__ {height:40px}
}

/*     377854 : 도형 배경 타이틀      */
.shape_text__377854__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__377854__ div {display:table;width:100%;font-size:0}
.shape_text__377854__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #4864bd;background:#4864bd;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.04em;line-height:1.4em;vertical-align:middle;text-align:center;
}
.shape_text__377854__.style_line p {background:#ffffff;color:#4864bd}
.shape_text__377854__.shape_square_radius p {border-radius:1em}
.shape_text__377854__.shape_square_round p {border-radius:50%}
.shape_text__377854__.shape_rectangle_radius p {border-radius:1em}
.shape_text__377854__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__377854__ p {font-size:24px}
}

/*     377855 : BLANK 컨텐츠      */
.blank__377855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377855__ {height:40px}
}

/*     377856 : BLANK 컨텐츠      */
.blank__377856__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377856__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377856__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377856__ {height:40px}
}

/*     377857 : 장문 텍스트      */
.textarea__377857__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__377857__ p {font-size:20px}
}

/*     377858 : HTML 편집기      */
.html__377858__ * {;letter-spacing:-.07em;line-height:1.4em}

/*     377859 : HTML 편집기      */
.html__377859__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     377918 : HTML 편집기      */
.html__377918__ * {;letter-spacing:-.05em;line-height:1.4em}

/*     377878 : 이미지 리스트      */
.img_tile__377878__ {margin:0 -5px}
.img_tile__377878__:after {content:'';display:block;clear:both}
.img_tile__377878__ * {box-sizing:border-box}
.img_tile__377878__ .item {float:left;position:relative;padding:0px}
.img_tile__377878__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none; border-radius: 20px;}
.img_tile__377878__ .figure {display:block}
.img_tile__377878__ .figure img {width:100%;vertical-align:bottom}
.img_tile__377878__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__377878__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__377878__ .caption > span:first-child {margin-top:0}
.img_tile__377878__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__377878__ .caption > span.subject .num {margin-right:5px;color:#89bcff;}
.img_tile__377878__ .caption > span.content {padding-top:12px;border-top:1px solid #777777;font-size:13px;color:#777777;letter-spacing:-.03em}

.col_m_1__377878__ .item {width:100%}
.col_m_2__377878__ .item {width:50%}
.col_m_3__377878__ .item {width:33.3334%}
.col_m_4__377878__ .item {width:25%}
.col_m_1__377878__ .item,
.col_m_2__377878__ .item2n,
.col_m_3__377878__ .item3n,
.col_m_4__377878__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__377878__ {margin:0 -10px}
	.img_tile__377878__ .item {padding:3px}
	.img_tile__377878__ .caption {padding:25px 20px}
	.img_tile__377878__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__377878__ .item,
	.col_m_2__377878__ .item2n,
	.col_m_3__377878__ .item3n,
	.col_m_4__377878__ .item4n {clear:none}

	.col_t_1__377878__ .item {width:100%}
	.col_t_2__377878__ .item {width:50%}
	.col_t_3__377878__ .item {width:33.3334%}
	.col_t_4__377878__ .item {width:25%}
	.col_t_5__377878__ .item {width:20%}
	.col_t_6__377878__ .item {width:16.6666%}
	.col_t_1__377878__ .item,
	.col_t_2__377878__ .item2n,
	.col_t_3__377878__ .item3n,
	.col_t_4__377878__ .item4n,
	.col_t_5__377878__ .item5n,
	.col_t_6__377878__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__377878__ .caption {padding:30px 25px}
	.img_tile__377878__ .caption > span {margin-top:12px}
	.img_tile__377878__ .caption > span.subject {font-size:26px;letter-spacing:-.05em}
	.img_tile__377878__ .caption > span.content {padding-top:18px;font-size:18px}

	.col_t_1__377878__ .item,
	.col_t_2__377878__ .item2n,
	.col_t_3__377878__ .item3n,
	.col_t_4__377878__ .item4n,
	.col_t_5__377878__ .item5n,
	.col_t_6__377878__ .item6n {clear:none}

	.col_pc_1__377878__ .item {width:100%}
	.col_pc_2__377878__ .item {width:50%}
	.col_pc_3__377878__ .item {width:33.3334%}
	.col_pc_4__377878__ .item {width:25%}
	.col_pc_5__377878__ .item {width:20%}
	.col_pc_6__377878__ .item {width:16.6666%}
	.col_pc_1__377878__ .item,
	.col_pc_2__377878__ .item2n,
	.col_pc_3__377878__ .item3n,
	.col_pc_4__377878__ .item4n,
	.col_pc_5__377878__ .item5n,
	.col_pc_6__377878__ .item6n {clear:both}
}

/*     377861 : BLANK 컨텐츠      */
.blank__377861__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377861__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377861__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377861__ {height:40px}
}

/*     377862 : BLANK 컨텐츠      */
.blank__377862__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377862__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377862__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377862__ {height:40px}
}

/*     377863 : 장문 텍스트      */
.textarea__377863__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__377863__ p {font-size:20px}
}

/*     377864 : HTML 편집기      */
.html__377864__ * {;letter-spacing:-.07em;line-height:1.4em}

/*     377865 : HTML 편집기      */
.html__377865__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     377866 : HTML 편집기      */
.html__377866__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377919 : 이미지      */
.img__377919__ {max-width:100%}
.img__377919__ * {box-sizing:border-box}
.img__377919__ a {display:block;vertical-align:top}
.img__377919__ img {width:640px;vertical-align:top}

/*     377930 : BLANK 컨텐츠      */
.blank__377930__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377930__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377930__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377930__ {height:40px}
}

/*     377920 : BLANK 컨텐츠      */
.blank__377920__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__377920__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377920__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377920__ {height:40px}
}

/*     377921 : 타이틀 텍스트      */
.title__377921__ {font-size:0}
.title__377921__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__377921__ p:before {content:'';position:absolute;background:#89bcff;font-size:0}

.title__377921__.style_top p {padding-top:10px}
.title__377921__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__377921__.style_right p {padding-right:14px}
.title__377921__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__377921__.style_bottom p {padding-bottom:12px}
.title__377921__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__377921__.style_left p {padding-left:14px}
.title__377921__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__377921__.style_circle1 p {padding-left:18px}
.title__377921__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__377921__.style_circle2 p {padding-left:18px}
.title__377921__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #89bcff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__377921__ p {font-size:24px}
	.title__377921__.style_top p:before {width:24px}
	.title__377921__.style_right p:before {height:24px}
	.title__377921__.style_bottom p:before {width:24px}
	.title__377921__.style_left p:before {height:24px}
}

/*     377922 : HTML 편집기      */
.html__377922__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377924 : 타이틀 텍스트      */
.title__377924__ {font-size:0}
.title__377924__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__377924__ p:before {content:'';position:absolute;background:#4864bd;font-size:0}

.title__377924__.style_top p {padding-top:10px}
.title__377924__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__377924__.style_right p {padding-right:14px}
.title__377924__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__377924__.style_bottom p {padding-bottom:12px}
.title__377924__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__377924__.style_left p {padding-left:14px}
.title__377924__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__377924__.style_circle1 p {padding-left:18px}
.title__377924__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__377924__.style_circle2 p {padding-left:18px}
.title__377924__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4864bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__377924__ p {font-size:24px}
	.title__377924__.style_top p:before {width:24px}
	.title__377924__.style_right p:before {height:24px}
	.title__377924__.style_bottom p:before {width:24px}
	.title__377924__.style_left p:before {height:24px}
}

/*     377925 : HTML 편집기      */
.html__377925__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377927 : 타이틀 텍스트      */
.title__377927__ {font-size:0}
.title__377927__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__377927__ p:before {content:'';position:absolute;background:#004889;font-size:0}

.title__377927__.style_top p {padding-top:10px}
.title__377927__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__377927__.style_right p {padding-right:14px}
.title__377927__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__377927__.style_bottom p {padding-bottom:12px}
.title__377927__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__377927__.style_left p {padding-left:14px}
.title__377927__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__377927__.style_circle1 p {padding-left:18px}
.title__377927__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__377927__.style_circle2 p {padding-left:18px}
.title__377927__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #004889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__377927__ p {font-size:24px}
	.title__377927__.style_top p:before {width:24px}
	.title__377927__.style_right p:before {height:24px}
	.title__377927__.style_bottom p:before {width:24px}
	.title__377927__.style_left p:before {height:24px}
}

/*     377928 : HTML 편집기      */
.html__377928__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377929 : BLANK 컨텐츠      */
.blank__377929__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__377929__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377929__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377929__ {height:40px}
}

/*     377949 : BLANK 컨텐츠      */
.blank__377949__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377949__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377949__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377949__ {height:40px}
}

/*     377955 : 장문 텍스트      */
.textarea__377955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__377955__ p {font-size:20px}
}

/*     377956 : HTML 편집기      */
.html__377956__ * {;letter-spacing:-.07em;line-height:1.3em}

/*     377961 : HTML 편집기      */
.html__377961__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     377962 : HTML 편집기      */
.html__377962__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377957 : BLANK 컨텐츠      */
.blank__377957__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__377957__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377957__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377957__ {height:40px}
}

/*     377960 : 타이틀 텍스트      */
.title__377960__ {font-size:0}
.title__377960__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.05em;line-height:1.3em;
}
.title__377960__ p:before {content:'';position:absolute;background:#89bcff;font-size:0}

.title__377960__.style_top p {padding-top:10px}
.title__377960__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__377960__.style_right p {padding-right:14px}
.title__377960__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__377960__.style_bottom p {padding-bottom:12px}
.title__377960__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__377960__.style_left p {padding-left:14px}
.title__377960__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__377960__.style_circle1 p {padding-left:18px}
.title__377960__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__377960__.style_circle2 p {padding-left:18px}
.title__377960__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #89bcff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__377960__ p {font-size:36px}
	.title__377960__.style_top p:before {width:36px}
	.title__377960__.style_right p:before {height:36px}
	.title__377960__.style_bottom p:before {width:36px}
	.title__377960__.style_left p:before {height:36px}
}

/*     377964 : HTML 편집기      */
.html__377964__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377965 : 실선      */
.solid_line__377965__ {display:block;position:relative;width:100%;height:15px}
.solid_line__377965__:before {content:'';position:absolute;left:0;top:50%;width:90%;height:0;border-top:1px solid #cccccc}

.solid_line__377965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__377965__ {height:10px}
}

/*     377963 : 타이틀 텍스트      */
.title__377963__ {font-size:0}
.title__377963__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.05em;line-height:1.3em;
}
.title__377963__ p:before {content:'';position:absolute;background:#89bcff;font-size:0}

.title__377963__.style_top p {padding-top:10px}
.title__377963__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__377963__.style_right p {padding-right:14px}
.title__377963__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__377963__.style_bottom p {padding-bottom:12px}
.title__377963__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__377963__.style_left p {padding-left:14px}
.title__377963__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__377963__.style_circle1 p {padding-left:18px}
.title__377963__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__377963__.style_circle2 p {padding-left:18px}
.title__377963__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #89bcff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__377963__ p {font-size:36px}
	.title__377963__.style_top p:before {width:36px}
	.title__377963__.style_right p:before {height:36px}
	.title__377963__.style_bottom p:before {width:36px}
	.title__377963__.style_left p:before {height:36px}
}

/*     377969 : HTML 편집기      */
.html__377969__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377966 : HTML 편집기      */
.html__377966__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377970 : HTML 편집기      */
.html__377970__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377971 : 실선      */
.solid_line__377971__ {display:block;position:relative;width:100%;height:15px}
.solid_line__377971__:before {content:'';position:absolute;left:0;top:50%;width:90%;height:0;border-top:1px solid #cccccc}

.solid_line__377971__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__377971__ {height:10px}
}

/*     377972 : 타이틀 텍스트      */
.title__377972__ {font-size:0}
.title__377972__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.05em;line-height:1.3em;
}
.title__377972__ p:before {content:'';position:absolute;background:#89bcff;font-size:0}

.title__377972__.style_top p {padding-top:10px}
.title__377972__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__377972__.style_right p {padding-right:14px}
.title__377972__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__377972__.style_bottom p {padding-bottom:12px}
.title__377972__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__377972__.style_left p {padding-left:14px}
.title__377972__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__377972__.style_circle1 p {padding-left:18px}
.title__377972__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__377972__.style_circle2 p {padding-left:18px}
.title__377972__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #89bcff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__377972__ p {font-size:36px}
	.title__377972__.style_top p:before {width:36px}
	.title__377972__.style_right p:before {height:36px}
	.title__377972__.style_bottom p:before {width:36px}
	.title__377972__.style_left p:before {height:36px}
}

/*     377973 : HTML 편집기      */
.html__377973__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377974 : 실선      */
.solid_line__377974__ {display:block;position:relative;width:100%;height:15px}
.solid_line__377974__:before {content:'';position:absolute;left:0;top:50%;width:90%;height:0;border-top:1px solid #cccccc}

.solid_line__377974__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__377974__ {height:10px}
}

/*     377975 : 타이틀 텍스트      */
.title__377975__ {font-size:0}
.title__377975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.05em;line-height:1.3em;
}
.title__377975__ p:before {content:'';position:absolute;background:#89bcff;font-size:0}

.title__377975__.style_top p {padding-top:10px}
.title__377975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__377975__.style_right p {padding-right:14px}
.title__377975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__377975__.style_bottom p {padding-bottom:12px}
.title__377975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__377975__.style_left p {padding-left:14px}
.title__377975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__377975__.style_circle1 p {padding-left:18px}
.title__377975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__377975__.style_circle2 p {padding-left:18px}
.title__377975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #89bcff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__377975__ p {font-size:36px}
	.title__377975__.style_top p:before {width:36px}
	.title__377975__.style_right p:before {height:36px}
	.title__377975__.style_bottom p:before {width:36px}
	.title__377975__.style_left p:before {height:36px}
}

/*     377976 : HTML 편집기      */
.html__377976__ * {;letter-spacing:-.07em;line-height:1.4em;}

/*     377959 : BLANK 컨텐츠      */
.blank__377959__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__377959__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377959__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377959__ {height:15px}
}

/*     377947 : BLANK 컨텐츠      */
.blank__377947__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377947__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377947__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377947__ {height:40px}
}

/*     377977 : BLANK 컨텐츠      */
.blank__377977__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__377977__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377977__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377977__ {height:40px}
}

/*     377985 : 장문 텍스트      */
.textarea__377985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#89bcff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__377985__ p {font-size:20px}
}

/*     378198 : HTML 편집기      */
.html__378198__ * {;letter-spacing:-.07em;line-height:1.4em}

/*     377983 : 맞춤전송폼      */
.myreg_form__377983__ {padding:30px 15px;}
.myreg_form__377983__ .title_wrap {margin-bottom:20px;}
.myreg_form__377983__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;}
.myreg_form__377983__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#fff;line-height:20px;letter-spacing:-.03em;}

.form__377983__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.form__377983__ .form_title:first-child {margin-top:0;}
.form__377983__ > ul {margin:0;padding:0;}
.form__377983__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__377983__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #fff;}
.form__377983__ > ul > li > dl > dt {display:table-cell;width:100px;margin:0;padding:0;font-size:15px;color:#fff;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__377983__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__377983__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:15px;color:#fff;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__377983__ > ul > li > dl > dd input[type='text'],
.form__377983__ > ul > li > dl > dd input[type='password'],
.form__377983__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #fff;background:transparent;font-size:15px;color:#fff;vertical-align:middle;}
.form__377983__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#878787;vertical-align:middle;}
.form__377983__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #fff;background:transparent;font-size:15px;color:#fff;vertical-align:middle;}
.form__377983__ > ul > li > dl > dd input[type='radio'],
.form__377983__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__377983__ > ul > li > dl > dd a,
.form__377983__ > ul > li > dl > dd button,
.form__377983__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#000;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__377983__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__377983__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__377983__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#fff;line-height:18px;letter-spacing:-.03em;}
.form__377983__ > ul > li:nth-child(1) > dl {padding-top:0;}

.privacy__377983__ {position:relative;margin-top:10px;}
.privacy__377983__ .argree_text {margin:0;padding:0;}
.privacy__377983__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__377983__ .argree_text label {font-size:14px;color:#fff;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__377983__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.privacy__377983__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__377983__ .form_privacy_layer.on {display:block;}
.privacy__377983__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__377983__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__377983__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__377983__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__377983__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__377983__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}
.privacy__377983__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__377983__ .form_btns {margin-top:20px;}
.myreg_form__377983__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#89bcff;font-size:16px;font-weight:bold;color:#000;line-height:23px;letter-spacing:-.03em;vertical-align:top;}
.myreg_form__377983__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#000;}
.myreg_form__377983__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#000;transform:rotate(45deg);}

.form__377983__ > ul > li > dl > dd select[name='s_v5_hp1'] {width: calc((100% - 40px) / 3) !important;}
.form__377983__ > ul > li > dl > dd input[name='s_v5_hp2'] {width: calc((100% - 36px) / 3) !important;}
.form__377983__ > ul > li > dl > dd input[name='s_v5_hp3'] {width: calc((100% - 36px) / 3) !important;}

@media all and (min-width:768px){
	.form__377983__ {overflow:hidden;}
	.form__377983__ > ul {margin-left:-20px;}
	.form__377983__ > ul:after {content:'';display:block;clear:both;}
	.form__377983__ > ul > li {box-sizing:border-box;float:left;width:50%;padding-left:20px;}
	.form__377983__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__377983__ {position:relative;padding:50px;}
	.myreg_form__377983__ .title_wrap {margin-bottom:35px;}
	.myreg_form__377983__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__377983__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__377983__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__377983__ > ul {margin-left:-50px;}
	.form__377983__ > ul > li {padding-left:50px;}
	.form__377983__ > ul > li > dl {padding:20px 5px;}
	.form__377983__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__377983__ > ul > li > dl > dd input[type='text'],
	.form__377983__ > ul > li > dl > dd input[type='password'],
	.form__377983__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__377983__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__377983__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__377983__ > ul > li > dl > dd input[type='radio'],
	.form__377983__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__377983__ > ul > li > dl > dd a,
	.form__377983__ > ul > li > dl > dd button,
	.form__377983__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__377983__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	.form__377983__ > ul > li:nth-child(2) > dl {padding-top:0;}

	.privacy__377983__ {margin-top:15px;}
	.privacy__377983__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__377983__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__377983__ .form_privacy_layer {width:550px;}
	.privacy__377983__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__377983__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__377983__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__377983__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__377983__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;color:#000;}

	.myreg_form__377983__ .form_btns {position:absolute;top:400px;right:50px;margin-top:0;text-align:right;}
	.myreg_form__377983__ .form_btns button {display:inline-block;width:auto;height:65px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__377983__ .form_btns button:before {width:35px;}
	.myreg_form__377983__ .form_btns button:after {top:calc(50% - 5px);width:9px;}


	.myreg_form__377983__ input[type="text"][data-datepicker] {width:auto;}
}

/*     378006 : BLANK 컨텐츠      */
.blank__378006__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__378006__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__378006__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__378006__ {height:40px}
}

